.cookie-bar {
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
    padding: 1em 0;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 1rem;
    z-index: 50
}
.cookie-message-mobile {
    display: none;
}

#cookie-bar .cookie-message {
    padding: 0 1rem 1rem 1rem;
    display: block;
}

#cookie-bar .cookie-message a:hover {
	color: #FFA500;
}

/*
@media (max-width:767px) {
    .cookie-bar {
        padding: 1em
    }

    .cookie-message {
        display: none
    }
    .cookie-message-mobile {
        display: inline-block
    }
}
*/

.close-cb {
	letter-spacing: .05em;
	font-size: 1.2rem;
}
.cookie-message a.cookie-message-link  {
    color: #fff;
    text-decoration: underline !important;
}



@media (min-width:767px) {

	.cookie-bar {
    	padding: 1em 0 1.5em 0;
	}
}

@media (min-width:1023px) {

	#cookie-bar .cookie-message {
    	max-width: 85%;
    	margin-left: auto;
    	margin-right: auto;
    }

    .cookie-bar {
    	font-size: 1rem;
    }
}

@media (min-width:1270px) {

	.cookie-bar {
    	font-size: .8rem;
    	padding: .5em 0 .75em 0;
    }

	.close-cb {
    	font-size: inherit;
    	font-size: 1rem;
	}

	#cookie-bar .cookie-message {
		padding: 0 1rem .5rem 1rem;
	}

}